.u-section-1 .u-sheet-1 {
  min-height: 107px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 13px 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 777px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 81px 0;
}

.u-section-2 .u-image-1 {
  width: 978px;
  height: 545px;
  object-position: 50% 65.38%;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -89px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 35px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 524px;
    margin-top: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -93px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 401px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -74px;
    margin-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 301px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: -36px;
    margin-bottom: 57px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 934px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: 50px;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-image: url("images/DSC07019.JPG");
  background-position: 50% 43.97%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  min-height: 393px;
  background-image: url("images/DSC06910.JPG");
  background-position: 50% 50%;
  background-size: auto 115%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 393px;
  background-image: url("images/IMG_7068.JPG");
  background-position: 50% 50%;
  background-size: auto 120%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 393px;
  background-image: url("images/IMG_7056copy.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-3 {
    min-height: 324px;
  }

  .u-section-3 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-image-2 {
    min-height: 248px;
  }

  .u-section-3 .u-image-3 {
    min-height: 248px;
  }

  .u-section-3 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1736px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-image-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 338px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-3 .u-image-1 {
    min-height: 176px;
  }

  .u-section-3 .u-image-2 {
    min-height: 351px;
  }

  .u-section-3 .u-image-3 {
    min-height: 260px;
  }

  .u-section-3 .u-image-4 {
    min-height: 213px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}